Dynare 4.6.3-foss-2019b

Unsupported: Use of this version of Dynare is not supported. More information on our Applications Support and Retention Policy.

Dynare is a software platform for handling a wide class of economic models, in particular dynamic stochastic general equilibrium (DSGE) and overlapping generations (OLG) models. The models solved by Dynare include those relying on the rational expectations hypothesis, wherein agents form their expectations about the future in a way consistent with the model.

Accessing Dynare 4.6.3-foss-2019b

To load the module for Dynare 4.6.3-foss-2019b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Dynare/4.6.3-foss-2019b

BEAR Apps Version

2019h

More Information

For more information visit the Dynare website.

Dependencies

This version of Dynare has a direct dependency on: Boost/1.71.0-gompi-2019b foss/2019b GSL/2.6-GCC-8.3.0 HDF5/1.10.5-gompi-2019b MATIO/1.5.17-GCCcore-8.3.0 MATLAB/2020a Szip/2.1.1-GCCcore-8.3.0

Last modified on 16th December 2020